@charset "UTF-8";
:root {
  --main-color: #F4CC1D;
  --thin-color: #FAF7E6;
  --text-color: #000000;
  --text2-color: #707070;
  --line-color: #D0D0D0;
  --white-color: #FFFFFF;
  --cont-width: 1367px;
  --min-width: 1200px;
}
:root * {
  min-width: 0 !important;
  max-width: 100% !important;
}
:root .wrapper_ {
  width: var(--cont-width) !important;
  overflow: hidden;
}

/* header */
#header #headerMiddle {
  border-top: solid 3px var(--main-color);
  min-width: var(--min-width) !important;
}
#header #headerMiddle .headermid_inner_ {
  max-width: var(--cont-width) !important;
  width: calc(100% - 40px);
}
#header #headerMiddle .headermid_inner_ .sitelogo_ {
  padding: 0;
}
#header #headerMiddle .headermid_inner_ .sitelogo_ a {
  display: flex;
  gap: 7px;
  align-items: flex-end;
  text-decoration: none !important;
}
#header #headerMiddle .headermid_inner_ .sitelogo_ img {
  width: 167px;
}
#header #headerMiddle .headermid_inner_ .sitelogo_ span {
  display: block;
  text-align: left;
  color: var(--text-color);
  font-size: 14px;
  font-weight: bold;
  text-decoration: none !important;
}
#header #headerMiddle .headermid_inner_ .header_account_ {
  margin-left: auto;
  font-weight: 500;
  text-align: left;
  font-size: 14px;
  margin-right: 16px;
}
#header #headerMiddle .headermid_inner_ .header_account_ span {
  font-size: 16px;
}
#header #headerMiddle .headermid_inner_ .header_account_ strong {
  font-weight: inherit;
}
#header #headerMiddle .headermid_inner_ .header_search_ {
  width: 500px;
  margin-right: 28px;
}
#header #headerMiddle .headermid_inner_ .header_search_ .goods_search_box_ {
  margin-right: 0;
}
#header #headerMiddle .headermid_inner_ .header_search_ .goods_search_box_ .search_form_ {
  border-radius: 1000px;
  overflow: hidden;
  position: relative;
}
#header #headerMiddle .headermid_inner_ .header_search_ .goods_search_box_ .search_form_ .header_goods_keyword_ {
  background: var(--thin-color);
  border: none;
  border-radius: 1000px;
  padding-left: 96px;
  padding-right: 30px;
}
#header #headerMiddle .headermid_inner_ .header_search_ .goods_search_box_ .search_form_ .detail_search_open_close_ {
  top: 0;
  bottom: 0;
  right: auto;
  left: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  background: var(--main-color);
  padding: 0;
  padding-left: 5px;
  padding-top: 0.2em;
  font-size: 15px;
  width: 80px;
  box-sizing: border-box;
  border-radius: 0;
}
#header #headerMiddle .headermid_inner_ .header_search_ .goods_search_box_ .search_form_ .detail_search_open_close_::before, #header #headerMiddle .headermid_inner_ .header_search_ .goods_search_box_ .search_form_ .detail_search_open_close_::after {
  content: none;
}
#header #headerMiddle .headermid_inner_ .header_search_ .goods_search_box_ .search_form_ .search_button_ {
  background-size: 16px auto;
}
#header #headerMiddle .headermid_inner_ .header_search_ .goods_search_box_ .detail_search_form_ {
  box-sizing: content-box;
  min-width: 600px !important;
}
#header #headerMiddle .headermid_inner_ .header_buttons_ .gnav_cart_frame_ {
  max-width: none !important;
}
#header #headerMiddle .headermid_inner_ .header_buttons_ {
  gap: 0;
  margin-right: 0;
}
#header #headerMiddle .headermid_inner_ .header_buttons_item > a {
  display: block;
  width: 60px;
  height: 44px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  font-size: 10px;
  text-align: center;
  color: var(--text-color);
  font-weight: bold;
  position: relative;
  gap: 2px;
  line-height: 1.2;
}
#header #headerMiddle .headermid_inner_ .header_buttons_item > a::before {
  content: "";
  height: 22px;
  width: 22px;
  background: center center/contain no-repeat;
}
#header #headerMiddle .headermid_inner_ .header_buttons_item > a {
  border-radius: 4px;
  transition: all 0.3s ease;
}
#header #headerMiddle .headermid_inner_ .header_buttons_item > a:hover {
  background: var(--thin-color);
  opacity: 1;
  text-decoration: none;
}
#header #headerMiddle .headermid_inner_ .header_buttons_history > a::before {
  background-image: url(../../img/usr/header/icon-history.png);
  width: 20px;
  height: 20px;
  margin-bottom: 2px;
}
#header #headerMiddle .headermid_inner_ .header_buttons_cart > a::before {
  background-image: url(../../img/usr/header/icon-cart.png);
}
#header #headerMiddle .headermid_inner_ .header_buttons_cart > a .js-cart-count {
  position: absolute;
  top: 0;
  right: 4px;
  width: 20px;
  height: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
  background: var(--main-color);
  font-size: 12px;
  border-radius: 1000px;
  padding-top: 0.2em;
  box-sizing: border-box;
}
#header #headerMiddle .headermid_inner_ .header_buttons_mypage > a::before {
  background-image: url(../../img/usr/header/icon-mypage.png);
}
#header #headerBottom {
  min-width: var(--min-width) !important;
  background: var(--thin-color);
  color: var(--text-color);
}
#header #headerBottom .headerbottom_inner_ {
  max-width: var(--cont-width) !important;
}
#header #headerBottom .headerbottom_inner_ #globalnav {
  margin-right: 0;
  width: 100%;
  position: relative;
}
#header #headerBottom .headerbottom_inner_ #globalnav::before {
  content: "";
  position: absolute;
  top: 10px;
  bottom: 10px;
  left: 0;
  border-left: solid 1px var(--main-color);
}
#header #headerBottom .headerbottom_inner_ #globalnav > li {
  width: 100%;
  position: relative;
}
#header #headerBottom .headerbottom_inner_ #globalnav > li::before {
  content: "";
  position: absolute;
  top: 10px;
  bottom: 10px;
  right: 0;
  border-left: solid 1px var(--main-color);
}
#header #headerBottom .headerbottom_inner_ #globalnav > li > a, #header #headerBottom .headerbottom_inner_ #globalnav > li > span {
  color: var(--text-color);
  font-size: 16px;
  padding: 14px 10px 10px;
  line-height: 1.2;
  text-decoration: none !important;
  transition: all 0.3s;
}
#header #headerBottom .headerbottom_inner_ #globalnav > li > a::before, #header #headerBottom .headerbottom_inner_ #globalnav > li > span::before {
  content: none !important;
}
#header #headerBottom .headerbottom_inner_ #globalnav > li > a:hover, #header #headerBottom .headerbottom_inner_ #globalnav > li > span:hover {
  opacity: 1 !important;
  background: var(--main-color);
}
#header #headerBottom .headerbottom_inner_ #globalnav > li .block-gnav-menu--frame {
  width: 1366px !important;
  max-width: none !important;
}
#header #headerBottom .headerbottom_inner_ #globalnav > li .block-gnav-menu--bg {
  top: 120px;
}
#header #headerBottom .headerbottom_inner_ #globalnav > li .block-gnav-menu--frame {
  top: 42px;
  padding-top: 0;
}
#header #gnav_goodssearch .block-gnav-menu--item-frame {
  width: 700px;
  min-width: 700px !important;
}
#header #gnav_goodssearch .block-gnav-menu--item-child-1-frame {
  width: 350px;
  min-width: 350px !important;
}
#header #gnav_goodssearch .block-gnav-menu--item-child-1-frame.is-category {
  margin-left: -460px;
}
#header #gnav_goodssearch .block-gnav-menu--item-child-1-frame.is-genre {
  margin-left: -230px;
}
#header #gnav_goodssearch .block-gnav-menu--item-child-1-frame.is-hidden {
  pointer-events: none;
}
#header #gnav_goodssearch .block-gnav-menu--item-child-2-frame,
#header #gnav_goodssearch .block-gnav-menu--item-child-3-frame {
  width: 350px;
  min-width: 350px !important;
}

/* footer */
.footer {
  width: auto !important;
  padding: 0 !important;
  background: #fff !important;
  min-width: var(--min-width) !important;
}
.footer--links {
  background: var(--main-color);
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 32px;
  padding: 16px;
  color: var(--text-color);
}
.footer--links--nav {
  display: flex;
  align-items: center;
  gap: 32px;
  width: auto !important;
  margin: 0 !important;
}
.footer--links--nav li {
  padding: 0 !important;
  border: none !important;
}
.footer--links--nav li a {
  color: var(--text-color) !important;
  font-size: 14px;
}
.footer--links--contact a {
  display: block;
  padding: 12px 40px 10px 60px;
  border-radius: 20px;
  border: 1px solid #000;
  font-size: 14px;
  line-height: 1;
  color: var(--text-color);
  background: url(../../img/usr/icon-contact.png) 20px center/21px auto no-repeat;
  text-decoration: none !important;
}
.footer--links--logo {
  width: 67px;
  margin: 0;
  padding-left: 16px;
  margin-left: -8px;
  border-left: 1px solid #595956;
}
.footer--copyright {
  padding: 16px;
  text-align: center;
  font-size: 12px !important;
  color: #adb1b3;
}
.footer div.change_mode_ {
  font-size: 12px;
  color: var(--text-color);
  padding: 12px;
  text-align: center;
  background: #f2f2f2;
  width: auto;
  gap: 0;
}
.footer div.change_mode_ span, .footer div.change_mode_ a {
  background: none;
  font: inherit;
  padding: 0;
  width: auto;
  display: inline-block;
}

/* トップページ調整 */
.page-top .wrapper_ {
  width: 100% !important;
  min-width: var(--min-width) !important;
}
.page-top .wrapper_ .contents_ {
  width: 100% !important;
}
.page-top .wrapper_ .contents_ .mainframe_ {
  width: 100% !important;
}
.page-top .wrapper_ .contents_ .mainframe_ .top-body .goods_search_box_ .search_form_ .detail_search_open_close_ {
  background: var(--text2-color);
  color: #fff;
  padding: 8px 15px;
  border: none;
}
.page-top .wrapper_ .contents_ .mainframe_ .top-body .goods_search_box_ .search_form_ .detail_search_open_close_::before, .page-top .wrapper_ .contents_ .mainframe_ .top-body .goods_search_box_ .search_form_ .detail_search_open_close_::after {
  content: none;
}
.page-top #slide-banner,
.page-top .maker_ {
  padding-inline: 16px !important;
}
.page-top .event_,
.page-top .CategoryStyleP_,
.page-top .topiclist_ {
  padding-inline: 16px !important;
  box-sizing: border-box !important;
  max-width: calc(var(--cont-width) + 32px) !important;
  width: 100% !important;
}
.page-top #top-slider-warp {
  max-width: calc(var(--cont-width) - 60px) !important;
  width: calc(100% - 60px) !important;
}
.page-top .maker_title_,
.page-top .top_maker_list_,
.page-top .top_maker_item_ {
  width: auto !important;
  box-sizing: border-box !important;
  max-width: var(--cont-width) !important;
  margin-inline: auto !important;
}
.page-top #block_of_cart_dest_,
.page-top #block_of_contact_,
.page-top .category_list_title_ {
  width: calc(100% - 32px) !important;
  box-sizing: border-box !important;
  max-width: var(--cont-width) !important;
  margin-inline: auto !important;
}

/* サイドバー、下層ページ */
.navitopicpath_, .contents_ {
  width: var(--cont-width);
  margin: 0 auto;
}

.maker_title_ a::before,
.event_title_::before,
.category_list_title_ h2::before,
.topiclist_head_ h2::before {
  background: var(--main-color) !important;
}

div.mymenu_ div.mymenu_main_list_ div.mymenu_main_list_top_ h4 {
  background: #F0F0F0 !important;
  color: var(--text-color);
  padding-left: 1em;
}
div.mymenu_ #mymenu_main_ {
  width: 1060px;
}

.contents_ .mainframe_ {
  width: 1060px !important;
}
.contents_ .leftmenuframe_ {
  width: 240px;
}
.contents_ .leftmenuframe_ .sidebox_ h2 {
  font-size: 16px;
  font-weight: bold;
}
.contents_ .leftmenuframe_ .sidebox_#sidebox_filter h2 {
  padding: 10px;
  background: var(--thin-color);
  border: none;
  font-weight: 500;
}
.contents_ .leftmenuframe_ .sidebox_ .clear_filter_ {
  overflow: hidden;
}
.contents_ .leftmenuframe_ .sidebox_ .filter {
  overflow: hidden;
  max-height: none;
  border: none;
  padding: 8px 0 0;
}
.contents_ .leftmenuframe_ .sidebox_ .filter .filter_title_ {
  position: relative;
  margin: 0 0;
  padding: 11px 12px;
  border-bottom: 1px solid #dedede;
  font-size: 14px;
  font-weight: 500;
}
.contents_ .leftmenuframe_ .sidebox_ .filter .filter_title_::after {
  content: none;
}
.contents_ .leftmenuframe_ .sidebox_ .filter .filter_items_ {
  padding-top: 8px;
}
.contents_ .leftmenuframe_ .sidebox_ .filter .filter_ {
  margin-bottom: 0;
}
.contents_ .leftmenuframe_ .sidebox_ .filter .filter_.block-filter--close .filter_title_ {
  background-color: var(--thin-color) !important;
}
.contents_ .leftmenuframe_ .sidebox_ ul[class*=tree] li {
  background: var(--white-color) !important;
}
.contents_ .leftmenuframe_ .sidebox_ ul[class*=tree] li a {
  background: none !important;
}
.contents_ .leftmenuframe_ .sidebox_ ul[class*=tree] li:has(.accordion_:not(.active)) {
  background-color: var(--thin-color) !important;
}
.contents_ .leftmenuframe_ .sidebox_ ul[class*=tree] li:has(.accordion_:not(.active)) {
  background-color: var(--thin-color) !important;
}
.contents_ .leftmenuframe_ .sidebox_ ul[class*=tree] li:has(a.arrow, span.nolink) {
  border: none;
}
.contents_ .leftmenuframe_ .sidebox_ ul[class*=tree] li:has(a.arrow, span.nolink) a.arrow, .contents_ .leftmenuframe_ .sidebox_ ul[class*=tree] li:has(a.arrow, span.nolink) span.nolink {
  padding-block: 5px;
  padding-left: 8px;
}
.contents_ .leftmenuframe_ .sidebox_ ul[class*=tree] li:has(a.arrow, span.nolink) a.arrow::before, .contents_ .leftmenuframe_ .sidebox_ ul[class*=tree] li:has(a.arrow, span.nolink) span.nolink::before {
  content: "";
  display: inline-block;
  vertical-align: middle;
  width: 0;
  height: 0;
  border-block: 3px solid transparent;
  border-left: 7px solid var(--main-color);
  position: relative;
}
.contents_ .leftmenuframe_ .sidebox_ ul[class*=tree] li:has(a.arrow, span.nolink) a.arrow::after, .contents_ .leftmenuframe_ .sidebox_ ul[class*=tree] li:has(a.arrow, span.nolink) span.nolink::after {
  content: none;
}
.contents_ .leftmenuframe_ .sidebox_ ul[class*=tree] li:has(a.arrow, span.nolink) a.arrow span, .contents_ .leftmenuframe_ .sidebox_ ul[class*=tree] li:has(a.arrow, span.nolink) span.nolink span {
  text-indent: 0 !important;
}

:root input[type=checkbox] {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  border: solid 1px #ACACAC !important;
  border-radius: 4px;
  background: #fff;
  color: #F0F0F0;
  width: 1.2em;
  height: 1.2em;
  position: relative;
}
:root input[type=checkbox]::after {
  content: "\2714";
  position: absolute;
  inset: 0;
  display: flex;
  justify-content: center;
  align-items: center;
}
:root input[type=checkbox]:checked {
  background: var(--main-color);
  color: var(--text-color);
  border-color: var(--main-color) !important;
}
:root .formlist_ th, :root .formdetail_ th, :root .company-detail th, :root .compare_list_table_ th, :root .item_number_list_table_ th {
  background: var(--thin-color);
  color: var(--text-color);
}
:root .btn_cart_.cart_s_button_,
:root .move_button_.edi_add_cart_all_,
:root .btn_cart_.cart-small-btn,
:root .cartbox_ .btn_cart_, :root .cartbox2_ .btn_cart_ {
  background: var(--main-color) !important;
  color: #000 !important;
  font-size: 14px !important;
  padding-inline: 10px !important;
  text-align: center !important;
  font-weight: bold !important;
}
:root .btn_cart_.cart_s_button_::before,
:root .move_button_.edi_add_cart_all_::before,
:root .btn_cart_.cart-small-btn::before,
:root .cartbox_ .btn_cart_::before, :root .cartbox2_ .btn_cart_::before {
  margin-right: 5px !important;
  position: relative !important;
  display: inline-block !important;
  vertical-align: middle !important;
  background: url(../../img/usr/button-cart.png) center center/contain no-repeat !important;
  width: 17px;
  height: 17px;
  inset: 0 !important;
  top: -0.2em !important;
}
:root .btn_cart_.cart_button_ {
  background: var(--main-color) !important;
  color: #000 !important;
  font-size: 14px !important;
  padding-inline: 0 !important;
  text-align: center !important;
  font-weight: bold !important;
}
:root .submit_:has(> .btn_cart_.cart_button_)::before {
  background: url(../../img/usr/button-cart.png) center center/contain no-repeat !important;
  width: 17px;
  height: 17px;
  top: calc(50% - 10px);
}
:root .navitopicpath_ li {
  color: var(--text2-color) !important;
}
:root .navitopicpath_ li a {
  color: var(--text2-color) !important;
}
:root .navitopicpath_ li:not(:last-child) a {
  text-decoration: underline;
}
:root .navitopicpath_ li:not(:last-child) a:hover {
  text-decoration: none;
}

div.StyleD_Item_ div.comment1_ .read_more {
  color: var(--text2-color);
}
div.StyleD_Item_ div.comment1_ .read_more::after {
  border-color: var(--text2-color);
}

div.order_flow_ > ul > li.now_,
div.order_flow_ > ul.for_estimate_ > li.now_ {
  background-color: var(--main-color);
  color: var(--text-color);
}

.btn-primary {
  background-color: var(--main-color);
  color: var(--text-color);
  border-color: var(--main-color);
  font-weight: bold;
}

.clear_filter_ .filter_clear_link {
  color: var(--text2-color);
  text-decoration: underline;
}
.clear_filter_ .filter_clear_link:hover {
  text-decoration: none;
}

div.GenreStyle_Item_ h3.name_ {
  color: var(--text2-color);
  font-size: 18px;
}
div.GenreStyle_Item_ h3.name_ a {
  color: inherit;
}

.maker_nav_ {
  border-color: var(--line-color);
}
.maker_nav_ .navistyle_now_maker_ {
  color: var(--text-color);
  font-weight: bold;
}

.maker_contents_ h2 {
  border-color: var(--line-color);
}

.maker_line_ {
  margin-inline: 0;
}

table.estimate_top_ td.estimate_top_right_ {
  width: 450px;
}

table.goodsspec_ td {
  padding-left: 0.5em;
}

.freepage {
  margin-top: 50px;
}
.wrapper_:has(.freepage) {
  overflow: visible;
}
:root:has(.freepage) {
  scroll-padding: 121px;
}
.freepage--content {
  color: #393939;
  font-weight: 500;
  line-height: 1.8;
}
.freepage--content a {
  text-decoration: underline;
  opacity: 1;
  color: inherit;
}
.freepage--content a:hover {
  text-decoration: none;
}
.freepage--content a[target=_blank]::before {
  content: "";
  width: 16px;
  height: 16px;
  -webkit-mask: url(../../img/usr/icon-external.png) center center/contain no-repeat;
          mask: url(../../img/usr/icon-external.png) center center/contain no-repeat;
  background: #393939;
  display: inline-block;
  position: relative;
  top: 0.1em;
  margin-right: 0.25em;
}
.freepage--content .notice {
  color: #F21905;
}
.freepage--content p {
  margin-bottom: 1.5em;
}
.freepage--content ul {
  margin-bottom: 1.5em;
}
.freepage--content ul li {
  text-indent: -1em;
  padding-left: 1em;
}
.freepage--content ul li::before {
  text-indent: 0em;
  content: "●";
}
.freepage--content ol {
  margin-bottom: 1.5em;
  counter-reset: li;
}
.freepage--content ol li {
  list-style: none;
  text-indent: -1em;
  padding-left: 1em;
  margin-left: 0;
  counter-increment: li;
}
.freepage--content ol li::before {
  text-indent: 0em;
  content: counter(li) ".";
  width: 1em;
  display: inline-block;
}
.freepage--content ol.maru li::before {
  content: counter(li);
  border: 1px solid;
  border-radius: 50%;
  box-sizing: border-box;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  height: 1.25em;
  width: 1.25em;
  font-size: 0.8em;
  padding-top: 0.1em;
  line-height: 1;
}
.freepage .freepage--head {
  font-weight: bold;
  font-size: 30px;
  text-align: center;
  color: #393939;
  margin-bottom: 30px;
}
.freepage .freepage--head + .freepage--title {
  margin-top: -131px;
}
.freepage .freepage--title {
  font-weight: bold;
  font-size: 18px;
  color: #393939;
  margin-bottom: 20px;
  padding-bottom: 10px;
  margin-top: -81px;
  padding-top: 131px;
  border-bottom: solid 1px var(--line-color);
}
.freepage .freepage--subtitle {
  margin-bottom: 0.25em;
  font-weight: bold;
}
.freepage .freepage--subtitle::before {
  text-indent: 0em;
  content: "●";
}
.freepage .freepage--box {
  width: 880px;
  margin: 0 auto 30px;
}
.freepage .freepage--table {
  width: 880px;
  margin: 0 auto 30px;
  border-top: solid 1px var(--line-color);
}
.freepage .freepage--table th, .freepage .freepage--table td {
  padding: 16px;
  text-align: left;
  border-bottom: solid 1px var(--line-color);
}
.freepage .freepage--table th:not(:last-child), .freepage .freepage--table td:not(:last-child) {
  border-right: solid 1px var(--line-color);
}
.freepage .freepage--table th:first-child, .freepage .freepage--table td:first-child {
  width: 240px;
}
.freepage .freepage--table th {
  font-weight: bold;
}
.freepage .freepage--table thead th, .freepage .freepage--table thead td {
  background: var(--thin-color);
}
.freepage .freepage--table tbody th {
  background: var(--thin-color);
}
.freepage .freepage--wrap {
  width: 1367px;
  max-width: 100%;
  display: flex;
  justify-content: space-between;
}
.freepage .freepage--wrap--sidebar {
  flex: 0 0 240px;
}
.freepage .freepage--wrap--sidebar--inner {
  position: sticky;
  top: 130px;
  border: 1px solid #d0d0d0;
  border-bottom: none;
}
.freepage .freepage--wrap--sidebar--title {
  background: #f2f2f2;
  font-size: 16px;
  padding: 12px 15px;
  text-align: left;
  color: #393939;
  font-weight: bold;
  border-bottom: 1px solid #d0d0d0;
}
.freepage .freepage--wrap--sidebar--list li {
  font-size: 14px;
  text-align: left;
  border-bottom: 1px solid #d0d0d0;
}
.freepage .freepage--wrap--sidebar--list li a {
  display: block;
  padding: 12px 5px 12px 15px;
  color: #393939;
  text-decoration: none;
  opacity: 1;
}
@media (hover) {
  .freepage .freepage--wrap--sidebar--list li a {
    transition: all 0.3s;
  }
  .freepage .freepage--wrap--sidebar--list li a:hover {
    background: var(--thin-color);
  }
}
.freepage .freepage--wrap--content {
  margin-left: 60px;
  flex: 0 1 1064px;
}
.freepage .freepage--qanda {
  display: flex;
  flex-direction: column;
  gap: 10px;
}
.freepage .freepage--qanda div {
  border: 1px solid #d0d0d0;
}
.freepage .freepage--qanda div dt {
  background: var(--thin-color);
  font-size: 14px;
  padding: 15px 15px 15px 42px;
  text-align: left;
  color: #393939;
  font-weight: bold;
  position: relative;
}
.freepage .freepage--qanda div dt::before {
  content: "Q";
  font-size: 18px;
  left: 15px;
  position: absolute;
  line-height: 1.2;
}
.freepage .freepage--qanda div dt::after {
  content: "╋";
  font-size: 16px;
  position: absolute;
  line-height: 1;
  right: 15px;
  top: 17px;
}
.freepage .freepage--qanda div.is-open dt::after {
  content: "━";
}
.freepage .freepage--qanda div dd {
  font-size: 14px;
  padding: 15px 15px 15px 42px;
  text-align: left;
  color: #393939;
  position: relative;
  display: none;
}
.freepage .freepage--qanda div dd::before {
  content: "A";
  font-weight: bold;
  font-size: 18px;
  left: 8px;
  top: 12px;
  position: absolute;
  line-height: 1;
  width: 1.5em;
  height: 1.5em;
  background: var(--main-color);
  border-radius: 1000px;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
}